package company;
import schools.Student;                                  //使用import导入需要使用的类
class Example3_11 {
    public static void main(String[] args) {
        Student[] s = new Student[5];                     //直接使用类名
        for (int j = 0; j < s.length; j++) {
            s[j] = new Student("A" + j, 100 + j, 10 + j);
            System.out.println(s[j].stu_name + " " + s[j].stu_code + " "+ s[j].deptCode);
        }
    }
}
